/* GDPR Cookie dialog */

.gdprcookie {
    position: fixed;
    color: white;
    font-size: 1em;
    line-height: 1.5em;
    left:auto;
    right: 1.5rem;
    bottom: 1.5rem;
    max-width: 25em;
    padding: 3rem;
    background: white;
    z-index:9999;
    color: #3F4550;
    border:solid 2px #DB052C;
    border-radius:5px;
    text-align:left;
}
.gdprcookie h1,
.gdprcookie h2 {
    font-size: 1.2em;
    margin-bottom: 1rem;
    color: #3F4550;
}
.gdprcookie h2 {
    font-size: 1.2em;
    color: #3F4550;
    margin-top:2rem;
}
.gdprcookie p {
    text-align:left;
}
.gdprcookie a {
    color: inherit;
    color: #3F4550;
}


/* GDPR Cookie buttons */

.gdprcookie-buttons {
    margin-top: 1rem;
    text-align: left;
}
.gdprcookie-buttons button {
    color: white;
    background:#DB052C;
    font-family: inherit;
    font-size: 1em;
    padding: .4rem 1rem;
    border: solid .05rem currentColor;
    border-radius: .15rem;
    margin: 0 .5rem;
    cursor: pointer;
    border-radius:5px;
    font-weight:700;
}
.gdprcookie-buttons button:last-child {
    padding-left:0;
    padding-right:0;
    color:#DB052C;
    background:none;
    border:none;
}
.gdprcookie-buttons button:disabled {
    color:#DB052C;
    opacity:0.5;
}


/* GDPR Cookie types */

.gdprcookie-types ul {
    overflow: hidden;
    padding: 1rem 0 0;
    margin: 0 0 1rem;
}
.gdprcookie-types li {
    display: block;
    list-style: none;
    float: left;
    width: 50%;
    padding: 0;
    margin: 0;
}
.gdprcookie-types input[type=checkbox] {
    margin-right: .25rem;
}

.gdpr-show {
    margin:3rem 0;
    color: white;
    background: #DB052C;
    font-family: inherit;
    font-size: 1em;
    padding: .4rem 1rem;
    border: solid .05rem currentColor;
    border-radius: .15rem;
    cursor: pointer;
    border-radius: 5px;
    font-weight: 700;
}
